#!/usr/bin/env python3

from os import environ
from flask import Flask, request
from subprocess import check_output
import json

from .pg import query, select

app = Flask(__name__)

@app.route('/')
def home():
    return str('RESULTS:', str(select(
        '''
            SELECT * FROM messages
            ORDER BY date
            LIMIT 10
        '''
    )))
